PT BMS MIGRATION & ENHANCEMENT - Bug #782

[ HR ] - Benefit Mgt - Medical Invoice
01/21/2022 06:21 PM - ericsson ericsson

Status: Closed Start date: 01/21/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Mbak Yomma.

Mohon bantuannya pada medical claim - Medical Invoice, field cost Type tidak bisa diinput.
Terima Kasih.

History

#1 - 01/24/2022 02:53 PM - ericsson ericsson
- File clipboard-202201241452-lhkaj.png added

Field Unit Amount kembali jadi 1 setelah diupdate

07/03/2025 12



A Medical Invoice
Invoice Mumber: 123

Invoice Date: 24/01/2022

© Add  [a] Delete

Cost Type Speciali... Quantity R.. Unit Amo... Curren Total Amao... Covered By Comp...
1 Biaya K. .. Umum 3 1.00 1.00 |IDR 3,000,000.00
Total Amo... Covered By Comp... Covered By Emplo...

3,000,000.00 0.00

#2 - 01/24/2022 04:39 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

Fixing :

1. Settingan table PHRBNMEDTREATCOVER

2. Update table SDATATABLE - TableName : CDSGETRATEMED

3. Update table SDATASOURCE - DataSourceName : CDSGETRATEMED
4. Update API1 - bin : MinovalS.MinovaES.Business.Implementation.BN.dII

#3 - 01/24/2022 04:39 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 01/24/2022 05:03 PM - ericsson ericsson
- Status changed from QA Test to Closed

Notes
